﻿/*清理原始样式*/

html,
body {
	font-size: 14px;
	min-width: 1050px;
	font-family: "微软雅黑", "黑体";
}

html,
body,
img,
p,
h1 {
	margin: 0;
	padding: 0;
}

p {
	text-align: Justify;
	text-justify: inter-ideograph;
}

a {
	text-decoration: none;
}

a:hover{
	text-decoration: none;
}

a:active{
	text-decoration: none;
}


/*主页代码*/


/*-------------分屏公用元素------------*/

.screen {
	width: 100%;
	overflow: hidden;
	position: relative;
}

.screenTitle1 {
	color: #5a5a5a;
	font-weight: 600;
	font-size: 33px;
	text-align: center;
	margin-top: 100px;
}

.screenTitle2 {
	color: #399ddb;
	font-weight: 600;
	font-size: 16px;
	text-align: center;
	margin: 10px auto 20px auto;
}

.screenCenter {
	width: 1000px;
	margin: 50px auto 0 auto;
	overflow: hidden;
}

.screenimg {
	float: left;
	margin: 10px 0 0 0;
}

.screenright {
	width: 460px;
	float: right;
	overflow: hidden;
	margin: 0 20px 0 0;
}

.screenright p {
	font-size: 15px;
	line-height: 32px;
	color: #5a5a5a;
	margin-top: 16px;
}

.learnMore {
	font-size: 14px;
	font-weight: bold;
	color: #399ddb;
	margin-top: 16px;
}


/*---图片在右，文字在左---*/

.imgRight {
	float: right;
	margin: 10px 0 0 0;
}

.screenLeft {
	width: 460px;
	float: left;
	overflow: hidden;
	margin: 0 0 0 20px;
}

.screenLeft p {
	font-size: 15px;
	line-height: 32px;
	color: #5a5a5a;
	margin-top: 8px;
}


/*-------------第2屏------------*/

.screen2 {
	background-color: white;
	box-shadow: 0px -5px 10px rgba(0, 0, 0, 0.14);
	height: 680px;
}

.screenCenter2 {
	width: 800px;
	margin: 30px auto 0 auto;
	overflow: hidden;
}

.screenCenter2 h1 {
	color: #5a5a5a;
	font-weight: 600;
	font-size: 16px;
	line-height: 36px;
	margin-bottom: 20px;
	color: #5a5a5a;
}

.screenCenter2 p {
	font-size: 15px;
	line-height: 32px;
	color: #5a5a5a;
	height: 32px;
	font-weight: 600px;
	margin: 5px 0px 5px 120px;
}

.screenCenter2 p:first-child {
	margin-top: 20px;
}

.screenCenter2 span {
	color: #399ddb;
	font-size: 20px;
}


/*-------------第三屏------------*/

.screen3 {
	background-color: #fafafa;
	background-image: url(../images/crossgray_1.png);
	border-top: 1px solid rgba(0, 0, 0, 0.14);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.14) inset;
	height: 680px;
}

.img01 {
	width: 500px;
	height: 320px;
}


/*-------------第3屏------------*/

.screen3 {
	background-color: #fafafa;
	background-image: url(../images/crossgray_1.png);
	border-top: 1px solid rgba(0, 0, 0, 0.14);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.14) inset;
	height: 600px;
}

.img01 {
	width: 500px;
	height: 320px;
}


/*-------------第4屏------------*/

.screen4 {
	background-color: white;
	box-shadow: 0px -3px 5px rgba(0, 0, 0, 0.14);
	height: 680px;
}

.img02 {
	width: 440px;
	height: 370px;
	margin-right: 30px;
}


/*-------------第5屏------------*/

.screen5 {
	background-color: #fafafa;
	background-image: url(../images/crossgray_1.png);
	border-top: 1px solid rgba(0, 0, 0, 0.14);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.14) inset;
}

.leftBox,
.rightBox {
	width: 400px;
	height: 750px;
	background-color: red;
	border-radius: 5px;
	border: #d7d7d7 1px solid;
	background-color: white;
	margin-bottom: 20px;
}

.leftBox {
	float: left;
	margin-left: 50px;
}

.rightBox {
	float: right;
	margin-right: 50px;
}


/*页面中按钮样式*/

.leftBox2,
.rightBox2 {
	width: 400px;
	border: none;
	margin-bottom: 50px;
	overflow: hidden;
}

.leftBox2 {
	float: left;
	margin-left: 50px;
}

.rightBox2 {
	float: right;
	margin-right: 50px;
}

.leftbutton,
.rightbutton {
	color: white;
	width: 120px;
	/*height:40px;*/
	border-radius: 5px;
	line-height: 30px;
	float: right;
	font-size: 18px;
	border: 2px white solid;
	font-family: "微软雅黑", "黑体";
	outline: medium;
	cursor: pointer;
	margin-right: 10px;
}

.leftbutton {
	background-color: #80ca63;
}

.rightbutton {
	background-color: #f1c40f;
}

.leftbutton:active {
	background-color: #60ae41;
}

.leftbutton:hover {
	background-color: #60ae41;
}

.rightbutton:active {
	background-color: #d6b42a;
}

.rightbutton:hover {
	background-color: #d6b42a;
}


/*结束*/

.formTitle {
	height: 68px;
	width: 400px;
	overflow: hidden;
}

.title1 {
	background-color: #80ca63;
}

.title2 {
	background-color: #f1c40f;
}

.formTitle span {
	display: block;
	font-size: 24px;
	color: white;
	text-align: center;
	line-height: 40px;
	margin-top: 5px;
	width: 400px;
}

.formTitle p {
	display: block;
	margin: 0;
	padding: 0;
	font-size: 14px;
	color: #f4f4f4;
	text-align: center;
	line-height: 20px;
	margin-bottom: 3px;
	width: 400px;
}

.moneybox {
	width: 360px;
	border-bottom: 1px solid #e7ebee;
	margin: 0 20px;
	height: 94px;
	text-align: center;
	line-height: 60px;
	font-size: 20px;
	color: #7d7d7d;
}

.moneybox span {
	font-size: 30px;
	font-weight: bolder;
	color: #7d7d7d;
}

.kind1 {
	width: 360px;
	border-bottom: 1px solid #e7ebee;
	margin: 0 20px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	font-size: 14px;
	color: #7d7d7d;
}

.kind2 {
	width: 360px;
	margin: 15px 20px;
}

.kind2Small {
	height: 30px;
	overflow: hidden;
}

.kind2Img {
	width: 20px;
	height: 20px;
	margin: 5px 0;
	display: inline-block;
	float: left;
}

.kind2Small span {
	display: inline-block;
	float: left;
	line-height: 30px;
	text-align: left;
	font-size: 14px;
	color: #7d7d7d;
	margin-left: 20px;
}


/*-------------第5屏------------*/

.screen5 {
	background-color: #fafafa;
	background-image: url(../images/crossgray_1.png);
	border-top: 1px solid rgba(0, 0, 0, 0.14);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.14) inset;
}

.line1 {
	position: relative;
	left: 50%;
	margin-left: -500px;
	width: 1000px;
	height: 1px;
}

.testbox {
	width: 1200px;
	height: 100px;
	overflow: hidden;
}

.testName {
	font-weight: bolder;
	font-size: 16px;
	float: left;
	width: 150px;
	height: 80px;
	color: #5a5a5a;
	margin-top: 15px;
	line-height: 50px;
	text-align: right;
}

.testNo {
	float: left;
	width: 200px;
	height: 80px;
	margin-top: 15px;
	text-align: left;
}

.testNo p {
	line-height: 30px;
	font-size: 16px;
	color: #5a5a5a;
}

.testNo p:first-child {
	margin-top: 10px;
}

.testDetail {
	color: #5a5a5a;
	font-size: 14px;
	float: left;
	height: 80px;
	width: 600px;
	text-align: Justify;
	text-justify: inter-ideograph;
	line-height: 20px;
	overflow: hidden;
	margin-top: 15px;
	margin-right: 50px;
	padding-top: 5px;
	word-break: break-all;
}

.StandardBox {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	padding: 40px 0 80px 0;
}

.StandardBtn {
	float: right;
	margin-right: 100px;
	width: 250px;
	height: 60px;
	border-radius: 5px;
	color: white;
	font-size: 24px;
	font-weight: bolder;
	border: #399ddb 1px solid;
	background-color: #399ddb;
	font-family: "微软雅黑", "黑体";
	text-shadow: 1px 1px 1px rgba(51, 153, 204, 0.5);
	outline: medium;
}

.StandardBtn:active {
	background-color: #338dc5;
	box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.15) inset;
}


/*-------------第6屏------------*/

.screen6 {
	background-color: white;
	box-shadow: 0px -3px 5px rgba(0, 0, 0, 0.14);
}

.Qbox {
	width: 300px;
	height: 100px;
	float: left;
	margin-bottom: 50px;
}

.marginB80 {
	margin-bottom: 80px;
}

.margin50 {
	margin-right: 20px;
}

.Qbox h1 {
	color: #399ddb;
	line-height: 30px;
	margin: 5px 5px;
	font-size: 16px;
}

.Qbox p {
	color: #666;
	line-height: 22px;
	margin: 5px 5px;
	font-size: 14px;
	overflow: hidden;
	height: 130px;
	width: 290px;
	text-overflow: ellipsis;
}
